{
  "Extension" : "vob",
  "Quality" : 3,
  "ToDevice" : [
    "iTunes"
  ],
  "Video" : {
    "TrackNumLimit" : 1,
    "Codecs" : [
      {
        "Aspect" : {
          "Presets" : [
            "keep original",
            "16:10",
            "16:9",
            "4:3",
            "3:2",
            "5:4",
            "5:3",
            "1:1",
            "2.21:1",
            "2.35:1",
            "2.39:1"
          ],
          "Value" : "keep original",
          "Editable" : 0
        },
        "Bitrate" : {
          "Presets" : [
            "Auto Calculate",
            "Manual"
          ],
          "2PassEncode" : false,
          "Value" : "Auto Calculate",
          "Editable" : false,
          "Mode" : "CBR"
        },
        "BFrames" : {
          "Presets" : [
            "0",
            "1",
            "2",
            "3",
            "4",
            "5",
            "6",
            "7",
            "8",
            "9",
            "10",
            "11",
            "12",
            "13",
            "14",
            "15",
            "16"
          ],
          "Value" : "0",
          "Editable" : false
        },
        "GOP" : 250,
        "FrameRate" : {
          "Presets" : [
            "29.97"
          ],
          "Value" : "29.97",
          "Editable" : 0
        },
        "Limit" : {
          "MaxWidth" : -1,
          "MaxFrameRate" : -1,
          "MaxHeight" : -1,
          "MaxBitRate" : -1,
          "AllowBFrames" : -1,
          "AllowPassthrough" : 1
        },
        "Resolution" : {
          "Presets" : [
            "720x480"
          ],
          "Modified" : false,
          "Value" : "720x480",
          "Editable" : 0
        },
        "Codec" : "mpeg2"
      }
    ],
    "DefaultCodec" : "mpeg2"
  },
  "ID" : 1000053,
  "Target" : "NTSC",
  "Comment" : "",
  "Summary" : {
    "Titles" : {
      "fr" : "Vidéo NTSC DVD",
      "ko" : "NTSC DVD 형식",
      "zh-hant" : "NTSC DVD",
      "de" : "NTSC DVD Video",
      "it" : "NTSC DVD video",
      "pt-pt" : "Vídeo de DVD NTSC",
      "es" : "Vídeo de NTSC DVD",
      "en" : "NTSC DVD Format",
      "zh-hans" : "NTSC DVD",
      "ja" : "NTSC DVD 動画"
    },
    "ShortTitles" : {
      "fr" : "VOB",
      "ko" : "VOB",
      "zh-hant" : "VOB",
      "de" : "VOB",
      "zh-hans" : "VOB",
      "it" : "VOB",
      "pt-pt" : "VOB",
      "en" : "VOB",
      "es" : "VOB",
      "ja" : "VOB"
    },
    "AudioCodec" : "AC3",
    "Descriptions" : {
      "fr" : "Format NTSC DVD VOB, largement utilisé pour graver le DVD",
      "ko" : "NTSC DVD 형식",
      "zh-hant" : "標準NTSC VOB影片，可用於DVD燒錄",
      "de" : "NTSC DVD VOB Dateiformat, das zum Brennen auf eine DVD weit verwendet ist.",
      "it" : "Standard NTSC VOB video, Può essere utilizzato per DVD registrazione",
      "pt-pt" : "Vídeo padrão NTSC VOB, para gravar disco DVD",
      "es" : "Estándar NTSC VOB  vídeo para grabar un DVD",
      "en" : "NTSC DVD VOB file format, widely used to burn into DVD",
      "zh-hans" : "标准NTSC VOB视频, 可用于烧录DVD光盘",
      "ja" : "NTSC DVD VOBファイル形式、DVDに焼ける"
    },
    "Recommend" : false,
    "KeyWords" : "",
    "VideoCodec" : "MPEG2",
    "Resolution" : ""
  },
  "Audio" : {
    "TrackNumLimit" : 1,
    "DefaultCodec" : "ac3",
    "CodecsPassthru" : [
      "ac3"
    ],
    "Codecs" : [
      {
        "Bitrate" : {
          "Presets" : [
            "448"
          ],
          "Value" : "448",
          "Editable" : "0"
        },
        "SampleRate" : {
          "Presets" : [
            "48000"
          ],
          "Value" : "48000",
          "Editable" : "0"
        },
        "Channel" : {
          "Presets" : [
            "2",
            "4",
            "6"
          ],
          "Value" : "2",
          "Editable" : "0"
        },
        "Codec" : "ac3"
      }
    ]
  },
  "Type" : "GenericVideo",
  "PadForce" : true,
  "PadValue" : true,
  "CustomProfile" : 0,
  "Subtitle" : {
    "TrackNumLimit" : 0,
    "AllowImageSubTrack" : false,
    "BurnedInDefault" : true
  }
}